Mailinglist Archive: opensuse-bugs (4067 mails)

< Previous Next >
[Bug 713300] New: devel:languages:haskell:platform-2010.1: can't install cabal-install
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 20 Aug 2011 07:48:27 +0000
  • Message-id: <bug-713300-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=713300

https://bugzilla.novell.com/show_bug.cgi?id=713300#c0


Summary: devel:languages:haskell:platform-2010.1: can't install
cabal-install
Classification: openSUSE
Product: openSUSE.org
Version: unspecified
Platform: x86-64
OS/Version: openSUSE 11.4
Status: NEW
Severity: Major
Priority: P5 - None
Component: 3rd party software
AssignedTo: herbert@xxxxxxxxxxxxxxx
ReportedBy: martin@xxxxxxxxxx
QAContact: opensuse-communityscreening@xxxxxxxxxxxxxxxxxxxxxx
Found By: Community User
Blocker: ---


Created an attachment (id=446781)
--> (http://bugzilla.novell.com/attachment.cgi?id=446781)
screen shot

When doing a one-click-install, there's a missing dependency: see screenshot.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages